[SysSetup]
sConnection=Provider=SQLOLEDB.1;Integrated Security=SSPI;Persist Security Info=False;Initial Catalog=opacs
sFPConnection=
sProductType=XR

[AppBar]
bShowBorder=0
nAppBarStyle=0
nAppBarMargin=60
fAppIconMinScale=0.8
fAppIconMaxScale=1.6
sWndBGImage=main-bg2.jpg
sBarBGImage=dock-bg.gif
sProductName=MIIS虚拟打印管理系统
nProNameLeft=180
nProNameTop=100
nVerInfoLeft=650
nVerInfoTop=540
sAboutName=Agfa HealthCare China, All Rights Reserved.
nAbtNameLeft=520
nAbtNameTop=560

[AppModule]
sAppName_0=登记台
sAppIcon_0=登记台.png
sAppExec_0=<Params><MainFrame Width="1024" Height="738" Caption="登记台" WindowState="2"><TfrmPageBar><TfrmImgPrinter></TfrmImgPrinter></TfrmPageBar></MainFrame></Params>
bEnabled_0=1

sAppName_1=阅片台
sAppIcon_1=阅片台.png
sAppExec_1=<Params><MainFrame Width="1024" Height="768" Caption="诊断报告" WindowState="2"><TfrmPageBar><TfrmStudyManager Visible="1" ></TfrmStudyManager><TfrmRegister></TfrmRegister><TfrmViewerFrame></TfrmViewerFrame><TfrmFilmerFrame></TfrmFilmerFrame><TfrmPageBox Caption="报告编辑"><TfrmReptEditor></TfrmReptEditor><TfrmPageBox Width="288" Align="4"><TfrmMiniTool Align="1"></TfrmMiniTool><TfrmPageControl><TfrmTmplTree Config="sAssociateObject=x20010911"></TfrmTmplTree></TfrmPageControl><TfrmTmplViewer Style="Popup" Width="800" Height="600" Name="x20010911" Config="sRenderClass=TfrmTmplDetail1"></TfrmTmplViewer></TfrmPageBox></TfrmPageBox><TfrmReptViewer></TfrmReptViewer></TfrmPageBar><TRzSizePanel Align="2" Height="115"><TfrmPageControl TabOrientation="2"><TfrmImgThumber Visible="1"></TfrmImgThumber></TfrmPageControl></TRzSizePanel></MainFrame></Params>
bEnabled_1=1

sAppName_2=系统管理
sAppIcon_2=系统管理.png
sAppExec_2=<Params><MainFrame Width="1024" Height="768" Caption="系统管理"><TfrmPageBar><TfrmDataDict Visible="1"></TfrmDataDict><TfrmDeptDoctor></TfrmDeptDoctor><TfrmRightsManager></TfrmRightsManager><TfrmConfigManager></TfrmConfigManager><TfrmVolumeManager></TfrmVolumeManager><TfrmHostManager></TfrmHostManager></TfrmPageBar></MainFrame></Params>
bEnabled_2=1

sAppName_3=打印服务
sAppIcon_3=网络服务.png
sAppExec_3=<Params><MainFrame Width="800" Height="600" Caption="网络服务" SysLogon="0" WindowState="1"><TfrmPageBar><TfrmPrintServer></TfrmPrintServer></TfrmPageBar></MainFrame></Params>
bEnabled_3=1
